/* iPads (portrait and landscape) ----------- */
@media (max-width: 1024px) {
	body{ overflow-x: hidden;}
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-fixed-top .navbar-collapse, 
    .navbar-fixed-bottom .navbar-collapse {
	  max-height: 420px;
	  text-align: center;
	}

	.navbar-right {
	    float: none !important;
	    margin-right: -15px;
	}
    .navbar-nav {
        float: center !important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    .navbar-collapse.collapse.in {display: block!important;}
    .collapsing {overflow: hidden!important; }
    .navbar-nav {margin:14px 0;}
    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 10px 15px 10px 25px;
    }

    .navbar-default .navbar-nav>li>a {font-size: 14pt;height: 50px;}

    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: -15px !important;
	}

    .navbar-collapse.collapse.in {background-color: #444!important;}
    .navbar-default .navbar-nav>li>a { color: #fff;}
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #444!important;}
    .navbar-default .navbar-nav.request {color: #f48124 !important;}
    .mhidden { display: none !important}

    .content-heading{ margin-top: 200px;}
	.ipad-wrapper .app-wrap {left: 22%;}
	#tf-home.app .content-heading.text-left{text-align: center;}
	.request {color: #f48124 !important;}
	.container-fluid { padding-left:0 !important; }

	#bs-example-navbar-collapse-1 {background-color:  #444;}
	.section-header {width: 80%;}

	.h-01 {font-size: 32px;line-height: 32px;}

	.padding-large { padding-top:0;padding-bottom: 40px;}

	.culture .culture-left {height: auto;}

	.block2 {background-color: #fff;text-align: center;}
	.block3 {height: 275px;;}
	.block5 {height: 210px;}

	.contact .field {width: 100%;}
	.contact .field:nth-child(2n) {border-left: 0;}

	.form .field {width: 100%;}
	.form .field:nth-child(2n) {border-left: 0;}
	.desc {height: 780px;}

	.block1 {height:970px;}
	.block3 {padding: 15px 0 0 0;}
	.block5 { padding: 15px 0 0 0;}

}

@media (max-width: 1200px) {
	#tf-services {padding-bottom: 30px;}
	#tf-services .section-header {width: 100%;padding: 65px 8% 0 8%;}
	.s1,.s2,.s3,.s4{padding-top: 400px;margin-bottom: 30px;}
	h3.stitle, h2.btitle {text-align: center;}
	h2.btitle {font-size: 20pt;}
	p.about {font-size: 13pt;text-align: center;}
	.pdb {border-bottom: 1px solid #dedede;padding-bottom: 30px;}
	.promote p { right: 0;}
	.culture h3 span {display: block;}
	.hero-fr span {display: block;}
	h1 span {display: block;}

}

@media (min-width: 1024px) {
	.msocial { display: none !important}
	.request {background: #333;color: #f48124 !important;}
	.request:hover {background: #f48124 !important;color: #fff !important;}
	.navbar-default .navbar-nav>li>a {color: #333;}
	h3.ltitle span {display: block;}

}

@media (max-width: 768px) {
	#tf-home.slider .content-heading {
    	margin-top: 30px;
	}
	#tf-home.slider h1 {
	    color: #FC3;
	    font-size: 28px;
	}
	.slider .content-heading p.lead { margin-bottom: 20px; }
	.slider .carousel-indicators { bottom: 30px; }
}
@media (max-width: 603px) { 
	.slider a.goto-btn { display: none;}
	.ipad-wrapper .app-wrap {left: 16%;}
	#tf-footer .pull-left,
    #tf-footer .pull-right {
	    float: none !important;
	    text-align: center;
	}
}

@media (max-width: 460px) {
	.gray-bg .vline {
	    left: 15%;
	}
	.meta-detail { display: none; }
    h1 { font-size: 34px;}
    #tf-home.slider h1 { font-size: 26px;}
    p.lead { display: none;}
    .slider .carousel-indicators { bottom: 0px; }
    .ipad-wrapper .app-wrap {left: 3%;}
    .h-01, .hero-fr {font-size: 19pt; line-height: 34px;}
}
@media (max-width: 360px) { 
	#tf-services,
	#tf-pricing,
	.section-header,
	.about-right-content,
	#tf-features, 
	#feature,
	#tf-works,
	#tf-blog,
	#tf-contact {
	  padding: 20px 0;
	}
	p{ font-size: 12px}
	h2{ font-size: 20px;}
	h4{ line-height: 20px;}
	ul.list-inline.cat > li{  margin-bottom: 20px;}
	.gray-bg .vline { left: 20%;}
	.post-meta {min-height: 50px;}
	.price.panel-default {
	    margin: 20px;
	}
	.price.featured.panel-default {
	    margin: 20px;
	}
	h1 {font-size: 26px}
	#tf-home.slider{ display: none;}
	#tf-intro.slider{ margin-top: 70px !important}
	.ipad-wrapper .app-wrap {display: none;}
	a.goto-btn {
	    margin-right: auto;
	    margin: 0 10px;
	}
	a.goto-btn {
	    display: inline-block;
	}
	.blog .post-meta {min-height: 55px;}
}
@media (max-width: 320px) { 
	.post-wrap .post .media-body p {display: none;}
	.gray-bg .vline { left: 25%;}
	.nav.nav-pills > li > a { font-size: 11px;}
	ul.features li span.fa {
	    font-size: 30px;
	    margin-top: 2px;
	}
	.post-tab .nav-tabs > li > a {
	    padding: 5px 10px;
	}
}